body {
    --paper: #fbf9fb;
    --brand-bg: #fff0cf;
    --brand-bg-dark: #fce6b8;
/*    --brand-fg: #bd5206;
    --submission-bg: #ece8e2;
    --submission-bg-dark: #dbd7d0; */
}
#p-test4-banner {
    height: 1.3em;
    background: #5a3a87;
    color: white;
    text-align: center;
    order: 1;
}
#p-test4-banner::before {
    content: "This is a HotCRP test site";
    text-align: center;
    font-weight: 900;
    width: 100%;
}
